Woodwork RFC-2060 струбцина кованная F-образная

В наличии
■ магазин г. Бор
■ магазин г. Городец

Характеристики

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
160
Ширина зева, мм
200
Глубина зажима, мм
60
Материал
кованая сталь
Масса, кг
0.5

Описание


  • cтрубцина кованая F-тип WOODWORK 200х60 мм c рычажной рукояткой.
  • используется для сжатия нескольких деталей или прижатия детали к поверхности рабочего стола.
  • струбцина кованая F-тип WOODWORK 200х60 мм оснащена рычажным зажимом, который надежно фиксирует детали с минимумом действий, что существенно ускоряет работу.
  • струбцина устойчива к вибрациям, имеет возможность быстрого перемещения рычага, эффективно распределяет зажимное усилие и не повреждает деталь при работе.
  • удобная форма и простой механизм сжатия обеспечивают высокую скорость работы и значительное увеличение силы прижима.
  • cтрубцина кованая F-тип WOODWORK 200х60 мм c рычажной рукояткой увеличивает приложенное усилие для надежной фиксации.

Похожие товары

Новинка
Kraftool 32240-Н12 набор корпусных струбцин Grand Set-12 (12 предметов)

Kraftool 32240-Н12 набор корпусных струбцин Grand Set-12 (12 предметов)

Бренд
Kraftool
Назначение струбцины
сжим и распор
Вид струбцины
корпусная(параллельная)
Принцип действия
винтовой
Зажимное усилие, кг
600
Ширина зева, мм
1000
Ширина распора, мм
1150
Глубина зажима, мм
95
Материал
сталь, чугун, пластик
Упаковка
нет
Масса, кг
15.31

В наличии

Сравнить

16 088 ₽

Купить
В наличии Сравнить
Новинка
Patriot GC-200 струбцина 350006522

Patriot GC-200 струбцина 350006522

Бренд
Patriot
Назначение струбцины
сжим
Вид струбцины
G-образная
Принцип действия
винтовой
Ширина зева, мм
200
Глубина зажима, мм
85
Материал
чугун
Масса, кг
1.5

В наличии

Сравнить

1 190 ₽

Купить
В наличии Сравнить
Новинка
Patriot GC-100 струбцина 350006520

Patriot GC-100 струбцина 350006520

Бренд
Patriot
Назначение струбцины
сжим
Вид струбцины
G-образная
Принцип действия
винтовой
Зажимное усилие, кг
357
Ширина зева, мм
100
Глубина зажима, мм
50
Материал
чугун
Масса, кг
0.3

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork LCH-2080 струбцина рычажная 200х80мм, усилие прижима до 120кг

Woodwork LCH-2080 струбцина рычажная 200х80мм, усилие прижима до 120кг

Бренд
Woodwork
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
120
Ширина зева, мм
200
Глубина зажима, мм
80
Материал
сталь
Масса, кг
0.47

В наличии

Сравнить

В наличии Сравнить
Новинка
Elitech 515103 струбцина винтовая

Elitech 515103 струбцина винтовая

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
170
Ширина зева, мм
250
Глубина зажима, мм
50
Материал
металл, пластик
Масса, кг
1.2

В наличии

Сравнить

В наличии Сравнить
Новинка
Wolfcraft 3051000 струбцина угловая для фиксации досок

Wolfcraft 3051000 струбцина угловая для фиксации досок

Бренд
Wolfcraft
Назначение струбцины
сжим
Вид струбцины
угловая
Принцип действия
пружинный
Ширина зева, мм
10-22
Материал
пластмасса и армированное стекловолокно
Масса, кг
0.2

В наличии

Сравнить

1 464 ₽

Купить
В наличии Сравнить
Новинка
Woodwork RFC-1680 струбцина кованная F-образная

Woodwork RFC-1680 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
250
Ширина зева, мм
160
Глубина зажима, мм
80
Материал
кованая сталь
Масса, кг
0.55

В наличии

Сравнить

1 878 ₽

Купить
В наличии Сравнить
Новинка
Wolfcraft 3417000 струбцина ленточная

Wolfcraft 3417000 струбцина ленточная

Бренд
Wolfcraft
Назначение струбцины
сжим
Вид струбцины
ленточная
Принцип действия
быстрозажимной
Ширина зева, мм
200
Материал
нейлон
Масса, кг
0.08

В наличии

Сравнить

1 543 ₽

Купить
В наличии Сравнить
Новинка
Woodwork RFC-2080 струбцина кованная F-образная

Woodwork RFC-2080 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
250
Ширина зева, мм
200
Глубина зажима, мм
80
Материал
кованая сталь
Масса, кг
0.7

В наличии

Сравнить

1 961 ₽

Купить
В наличии Сравнить
Новинка
Woodwork LCL-1690 струбцина рычажная 160х90мм, усилие прижима до 60кг

Woodwork LCL-1690 струбцина рычажная 160х90мм, усилие прижима до 60кг

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
60
Ширина зева, мм
160
Глубина зажима, мм
90
Материал
сталь
Масса, кг
0.34

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork HTC-1660 струбцина

Woodwork HTC-1660 струбцина

Бренд
Woodwork
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
160
Ширина зева, мм
160
Глубина зажима, мм
60
Материал
кованая сталь
Упаковка
нет
Масса, кг
0.39

В наличии

Сравнить

1 038 ₽

Купить
В наличии Сравнить
Новинка
Patriot GC-150 струбцина 350006521

Patriot GC-150 струбцина 350006521

Бренд
Patriot
Назначение струбцины
сжим
Вид струбцины
G-образная
Принцип действия
винтовой
Ширина зева, мм
150
Глубина зажима, мм
70
Материал
чугун
Масса, кг
1

В наличии

Сравнить

В наличии Сравнить
Новинка
Elitech 514101 струбцина быстрозажимная

Elitech 514101 струбцина быстрозажимная

Бренд
Elitech
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
75
Ширина зева, мм
150
Глубина зажима, мм
65
Материал
металл, пластик
Масса, кг
0.5

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork FCD-6012 струбцина F-образная из ковкого чугуна 600х120мм, усилие прижима до 470кг

Woodwork FCD-6012 струбцина F-образная из ковкого чугуна 600х120мм, усилие прижима до 470кг

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
470
Ширина зева, мм
600
Глубина зажима, мм
120
Материал
сталь
Масса, кг
2.04

В наличии

Сравнить

1 280 ₽

Купить
В наличии Сравнить
Новинка
Elitech 513105 струбцина

Elitech 513105 струбцина

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
G-образная
Принцип действия
винтовой
Зажимное усилие, кг
900
Ширина зева, мм
130
Глубина зажима, мм
120
Материал
чугун
Упаковка
нет

В наличии

Сравнить

В наличии Сравнить
Новинка
Кобальт 244-674 струбцина F-образная

Кобальт 244-674 струбцина F-образная

Бренд
Кобальт
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
142
Ширина зева, мм
450
Вылет губок, мм
80
Материал
кованая сталь
Масса, кг
0.8

В наличии

Сравнить

1 249 ₽

Купить
В наличии Сравнить
Новинка
Elitech 515102 струбцина винтовая

Elitech 515102 струбцина винтовая

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
170
Ширина зева, мм
200
Глубина зажима, мм
50
Материал
сталь
Масса, кг
1.3

В наличии

Сравнить

В наличии Сравнить
Новинка
Elitech 514104 струбцина быстрозажимная

Elitech 514104 струбцина быстрозажимная

Бренд
Elitech
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
75
Ширина зева, мм
600
Глубина зажима, мм
65
Материал
металл, пластик
Масса, кг
0.5

В наличии

Сравнить

1 290 ₽

Купить
В наличии Сравнить
Новинка
Kraftool 32237 струбцина быстрозажимная

Kraftool 32237 струбцина быстрозажимная

Бренд
Kraftool
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
150
Ширина зева, мм
160
Глубина зажима, мм
60
Материал
высокоуглеродистая сталь
Упаковка
нет
Масса, кг
0.24

В наличии

Сравнить

1 482 ₽

Купить
В наличии Сравнить
Новинка
Elitech 515106 струбцина винтовая

Elitech 515106 струбцина винтовая

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
470
Ширина зева, мм
400
Глубина зажима, мм
120
Материал
металл, пластик
Масса, кг
2

В наличии

Сравнить

1 490 ₽

Купить
В наличии Сравнить